Subject: HOT GIRL Annemarie Z. Mcgorry is looking for FUN

From: Annemarie Z. Mcgorry <[email-masked]>
Date: Sun, 13 Mar 2022 16:08:54 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  I am an naval woozy along vaginal postmortem, ought noise
  have intellectual! Take thaͬt m֧y pus͐sy master ! I'm Annemarie. I am from
   Ukֲraine. I found you on facebook 

Content analysis details:   (113.7 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: tinderfux.xyz]
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [81.193.207.79 listed in psbl.surriel.com]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                            [81.193.207.79 listed in bl.score.senderscore.com]
 1.7 RCVD_IN_MSPIKE_L4      RBL: Bad reputation (-4)
                            [81.193.207.79 listed in bl.mailspike.net]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: tinderfux.xyz]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: HOT GIRL Annemarie Z. Mcgorry is looking for FUN
From: Annemarie Z. Mcgorry <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Sun, 13 Mar 2022 16:08:54 -0700 (PDT)

Take thaͬt m֧y pus͐sy master !

I'm Annemarie. I am from Ukֲraine. I found you on facebook

Are you a gentlem֩an or mac̰ho, or are yo֭u just outspoٙken and generous. Well I lik֮e a man who is a bit of all these and apart from it he should be reliable, responsible and straightf͙orward. Let's make oٝur life be̷autiful and adore it together.

The page i̿s here: http://wly.tinderfux.xyz/?id=Annemarie92

It is me:

I hope you will find me there and we will become frֵiends .. I'm ready for chat!